## NAME

i.ortho.target - Select or modify the imagery group target.

## KEYWORDS

imagery, orthorectify

## SYNOPSIS

i.ortho.target
i.ortho.target --help
i.ortho.target group=name target_location=name mapset_location=name [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

group=name [required]
  Name of imagery group for ortho-rectification
target_location=name [required]
  Location name
  Name of target location for ortho-rectification
mapset_location=name [required]
  Name of mapset (default: current search path)
  Name of target mapset for ortho-rectification

## DESCRIPTION

i.ortho.target sets the image group target location and mapset

## SEE ALSO

i.ortho.photo
i.ortho.elev
i.ortho.camera
i.photo.2image
i.photo.2target
i.ortho.init
i.ortho.rectify

## AUTHOR

Mike Baba, DBA Systems, Inc.
GRASS development team, 2017

## SOURCE CODE

Available at: i.ortho.target source code (history)

Accessed: Friday Jul 14 13:16:40 2023

Main index | Imagery index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.3.0 Reference Manual